=== debian/control ===
--- 
+++ 
@@ -9,24 +9,26 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.30.0~),
+               gettext,
                libkf5config-dev (>= 5.30.0~),
                libkf5crash-dev (>= 5.30.0~),
                libkf5dbusaddons-dev (>= 5.30.0~),
                libkf5dnssd-dev (>= 5.30.0~),
                libkf5doctools-dev (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4:19.12.3~),
+               libkf5kdegames-dev (>= 4:20.08.1~),
                libkf5textwidgets-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knavalbattle
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knavalbattle
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/knavalbattle
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/knavalbattle.git
 
 Package: knavalbattle
 Architecture: any
