=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5dnssd-dev (>= 5.46.0~),
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdegames-dev (>= 4:20.12.3~),
                libkf5textwidgets-dev (>= 5.46.0~),
                libkf5xmlgui-dev (>= 5.46.0~),
                pkg-kde-tools (>= 0.14),
