=== src/CMakeLists.txt ===
--- 
+++ 
@@ -58,18 +58,23 @@
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../data/pictures/*-apps-knavalbattle.png")
 ecm_add_app_icon(knavalbattle ICONS ${ICONS_SRCS})
 
+if (QT_MAJOR_VERSION STREQUAL "6")
+    target_link_libraries(knavalbattle KDEGames6)
+else()
+    target_link_libraries(knavalbattle KF5KDEGames)
+endif()
+
 target_link_libraries(knavalbattle
     Qt${QT_MAJOR_VERSION}::Xml
     Qt${QT_MAJOR_VERSION}::Network
-    KF5::CoreAddons
-    KF5::I18n
-    KF5::XmlGui
-    KF5::Completion
-    KF5::TextWidgets
-    KF5::DNSSD
-    KF5::Crash
-    KF5::DBusAddons
-    KF5KDEGames
+    KF${KF_MAJOR_VERSION}::CoreAddons
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::XmlGui
+    KF${KF_MAJOR_VERSION}::Completion
+    KF${KF_MAJOR_VERSION}::TextWidgets
+    KF${KF_MAJOR_VERSION}::DNSSD
+    KF${KF_MAJOR_VERSION}::Crash
+    KF${KF_MAJOR_VERSION}::DBusAddons
 )
 
 install(TARGETS knavalbattle  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
