=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5dnssd-dev (>= 5.91.0~),
                libkf5doctools-dev (>= 5.91.0~),
                libkf5i18n-dev (>= 5.91.0~),
-               libkf5kdegames-dev (>= 4:23.08.4~),
+               libkf5kdegames-dev (>= 4:23.08.5~),
                libkf5textwidgets-dev (>= 5.91.0~),
                libkf5xmlgui-dev (>= 5.91.0~),
                pkg-kde-tools (>= 0.14),
